/******************************************************
Theme Name:     Customizr Child
Theme URI:      http://themesandco.com/customizr
Author:         Nicolas Guillaume (nikeo)
Author URI:     http://themesandco.com
Template:       customizr
Version:        1.0.0
Framework:	Twitter Bootstrap Responsive v2.3.0
******************************************************/

/* ALERT ON CONSTANT CONTACT PLUGIN UPDATE
 * constant-contact-forms/includes/class-process-form.php
 * 
 * 		/** DOF - Disabled because of SUSPECTED BOT ERROR MESSAGE */
		/*if ( empty( $data['g-recaptcha-response'] ) && $this->plugin->settings->has_recaptcha() ) {
			return [
				'status' => 'named_error',
				'error'  => $this->get_spam_message( $data['ctct-id'] ),
			];
		}*/

		/**
		 * Filters whether or not we think an entry is spam.
		 *
		 * @since 1.3.2
		 *
		 * @param bool  $value Whether or not we thing an entry is spam. Default not spam.
		 * @param array $data  Submitted form data.
		 */






/******************************************************
 * ****************************************************
 * GENERAL REVIEW 2019/10/25
 * ****************************************************
******************************************************/

/******************************************************
 * PAGE TEMPLATE
******************************************************/

/*-----------------------------------------------------
 * HTML
-----------------------------------------------------*/

/*-----------------------------------------------------
 * HEAD
-----------------------------------------------------*/

/*-----------------------------------------------------
 * BODY
 * --------------------------------------------------*/

/*----------------------
 * Fonts
 * -------------------*/

/* Default body and paragraph font */
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 1rem;
    line-height: 1.3;
}

/* Demi font */
.demi-small, .myDemiSmall {
	font-size: 0.95em;
	line-height: normal;
}

/* Small font */
small, .small, .mySmall {
	font-size: 0.833333em;
	line-height: normal
}

/* Very small font */
.very-small, .myVerySmall {
	font-size: 0.75em;
	line-height: normal
}

/* Responsiveness */
@media (min-width: 1024px) {
    body, p {
		font-size: 1.1em;
        line-height: 1.4;
    }
}

/*-----------------------------------------------------
 * PAGE WRAP
 * --------------------------------------------------*/

/*----------------------
 * Header
 * -------------------*/

/* Responsiveness for width <979px */
@media screen and (max-width: 1023px) {

	/* Moves to top */
	.navbar-wrapper.clearfix.span9 {
		width: fit-content;
		position: absolute;
		right: 0;
	}

	/* Adds bottom margin to non-stickylogo */
	.tc-header .brand a {
		margin-bottom: 10px!important;
	}
}

/*** NON STICKY HEADER ***/

/* None sticky header background and bottom border*/
header.tc-header {
    background-color: #e6e6e6;
    border-bottom: 0 solid #e6e6e6;
}

/* Navigation bar */
.sticky-disabled .tc-header .navbar .navbar-inner {
   	background-image: linear-gradient(to bottom,#fff,#f2f2f2);
   	background-repeat: repeat-x;
	margin-top: 8px!important;
	min-height: 35px;
}

/* Responsiveness for width <980px */
@media only screen and (max-width: 1023px) {
	.sticky-disabled .tc-header .navbar .navbar-inner {
		background-color: transparent;
		background-image: none!important;
		box-shadow: none!important;
	}
}

/*** STICKY HEADER ***/

/* Sticky background */
.sticky-enabled .tc-header {
    background: #e6e6e6 !important;
}

/*Navigation bar */
.sticky-enabled .tc-header .navbar .navbar-inner {
   	margin: 15px 5px 4px;
   	background-image: linear-gradient(to bottom,#fff,#f2f2f2);
   	background-repeat: repeat-x;
	margin-top: 8px!important;
	box-shadow: 0 2px 10px rgba(0,136,204,0.25);
}

/* Responsiveness for width <980px */
@media only screen and (max-width: 1023px) {
	.sticky-enabled .tc-header .navbar .navbar-inner {
		background-color: transparent;
		background-image: none!important;
		box-shadow: none!important;
	}
}

/*** TOGGLE NAV BUTTON ***/

/* Change margins */
.tc-header .navbar .btn-toggle-nav {
	margin:0!important;
}
.navbar .btn-toggle-nav .btn {
    margin: 0;
}

/* Eliminate for width >980px */
@media only screen and (min-width: 1024px) {
    .tc-header .navbar .btn-toggle-nav {
        display: none;
    }
}

/*** SECONDARY MENU ***/

/* Show secondary horizontal menu for width >980px */
#my-top-menu {display: none}
@media only screen and (min-width: 1024px) {
	#my-top-menu {display: block}
	.tc-sticky-header.sticky-enabled #tc-page-wrap .nav-collapse {
        display: block;
    }
}

/* Hide on sticky */
.sticky-enabled #my-top-menu ul {
    display: none;
}

/* Options list */
.sticky-disabled #my-top-menu ul {
    text-align: center;
}

/* Individual options */
.sticky-disabled #my-top-menu ul li a {
    /*font-size: 14px;*/
    color: white;
    /*text-decoration: none;*/
    width: 144px;
    display: inline-block;
    padding: 0 5px;}

/*----------------------
SLIDER
 * -------------------*/

/* Bottom margin */
.carousel {
    background-color: #1a1a1a;
    margin-bottom: 1em;
}

/* Transition effects (scrolls and fades)*/
.carousel-inner>.czr-item {
	transition-duration: 2s;
	transition-delay: 0s;
	transition-timing-function: ease-in-out;
	transition-property: all;
}
.carousel-inner > .next.left, .carousel-inner > .prev.right {
    opacity: 1;
    z-index: 1;
    left: 0;
}
.carousel-inner > .active.left {
    opacity: 0;
    z-index: 2;
    left: 0;
}
.carousel-inner > .active.right {
    opacity: 0;
    z-index: 2;
    left: 0;
}

/* Remove previous/next arrows from home page only */
.home .carousel-control {
	display: none ;
}

/* Responsiveness */
@media (max-width: 767px) {
	.carousel .czr-item {
		line-height: 240px!important;
		max-height: 240px!important;
		min-height: 240px!important;
		z-index: 99999999!important;
	}
}
@media (max-width: 600px) {
	.carousel .czr-item {
		line-height: 160px!important;
		max-height: 160px!important;
		min-height: 160px!important;
		z-index: 99999999!important;
	}
}
@media (max-width: 359px) {
	.carousel .czr-item {
		line-height: 140px!important;
		max-height: 140px!important;
		min-height: 140px!important;
		z-index: 99999999!important;
	}
}
			
/*----------------------
PAGE
 * -------------------*/

/*** ALL PAGES ( container ) ***/

/* Full screen width */
.container { 
    width: 100% !important;
}

/* Eliminate entry-header on pages */
.page header.entry-header {
	display: none;
}

/* Eliminates separators */
.featurette-divider {
  margin: 30px 0;
  clear: both;
  display: none;
}

/* Reset margin */
#main-wrapper {
	padding: 0;
	margin-top: 0;
}

/* Responsiveness */
@media screen and (max-width: 767px) {
	.container-fluid {
		padding-right: 10px!important;
		padding-left: 10px!important;
	}
}

/*** BLOG PAGE ( entry ) ***/

/* Entry header */
.entry-header {
    margin-top: -11px;
	padding-top: 1em;
    min-height: 0em;
    background-color: #08c;
    background-image: linear-gradient(to right, #000, #08c);
    color: #fff;
}

/* Entry title */
h1.entry-title {margin-top: 0}

/* Subtitle */
.subtitle {
	color: #fff!important;
	text-decoration: none;
}
.subtitle:hover {
	color: lightblue!important;
	text-decoration:none;
}

/* Entry summary */
.entry-summary {
	padding-right: 5px;
}

/*Assistive text */
.assistive-text {
	display: none;
}

/* Article */
article {
	padding-top: 11px;
}
article .tc-content {
	margin-bottom: 0;
}

/* Section header */
section .entry-header {
    background-color: transparent!important;
	background-image: none!important;
    padding: 0!important;
}

/*** ARCHIVE PAGE ***/

.archive-header::before {
	content: URL(https://irachaleff.com/wp-content/uploads/site-3-archives-hdr.png);
}

/* Custom archives entry header */
.archive-header {
	padding-top: 1em;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 1em;
    background-color: #08c;
    background-image: linear-gradient(to right, #000, #08c);
    color: #fff;
}

/*** SEARCH PAGE ***/

.search-header::before {
	content: URL(https://irachaleff.com/wp-content/uploads/site-3-archives-hdr.png);
}

/* Custom archives entry header */
.search-header {
	padding-top: 1em;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #08c;
    background-image: linear-gradient(to right, #000, #08c);
    color: #fff;
}

.search-header #searchform {display:none;}

/*** INDIVIDUAL POST PAGE ( post ) ***/

/* Posts header */
article .entry-header {
    padding-left: 20px;
    padding-right: 20px;
	padding-bottom: 11px;
    background-color: #08c;
    background-image: linear-gradient(to right, #000, #08c);
}

/* Content (=Chat Format) */
article.format-chat .entry-content {
    padding: 1em 0 0;
    border-left: 0;
	margin-bottom: 1em;
}

/*----------------------
 * SIDEBARS
 * -------------------*/

/* Widget title */
h3.widget-title {
    color: #999;
}

/* Widget lists */
.tc-sidebar .widget li a {
    font-size: small;
}

/*----------------------
FOOTER
 * -------------------*/

/* Background */
footer#footer {
    background-image: linear-gradient(to right,#000,#08c);
    border-top: none;
}

/*** WIDGETS AREA ***/

.footer-widgets {
	padding-bottom: 0;
}

/* Align social icons left */
.jetpack_widget_social_icons {text-align: left!important}


/*** CREDITS AREA ( colophon ) ***/

/*footer#footer .colophon p, footer#footer .colophon a {
    color: #58c;
    font-weight: bold;
}*/

/* Hide colophon */
.colophon {display: none}

/******************************************************
 * PLUGINS
******************************************************/

/*-----------------------------------------------------
 * JET-PACK
-----------------------------------------------------*/

/*----------------------
SOCIAL WIDGETS
 * -------------------*/

/*** RIGHT SIDEBAR ***/

#wpcom_social_media_icons_widget-2 .genericon-facebook:before,
#wpcom_social_media_icons_widget-2 .genericon-twitter:before,
#wpcom_social_media_icons_widget-2 .genericon-linkedin:before,
#wpcom_social_media_icons_widget-2 .genericon-youtube:before {
	font-size: 2em;
}

/*** FOOTER ***/

.jetpack_widget_social_icons ul {
    margin: 0 0 0 1em!important;
}
#wpcom_social_media_icons_widget-3 {
    margin-left: 1em;
    text-align: left;
}
#wpcom_social_media_icons_widget-3 .genericon-facebook:before,
#wpcom_social_media_icons_widget-3 .genericon-twitter:before,
#wpcom_social_media_icons_widget-3 .genericon-linkedin:before,
#wpcom_social_media_icons_widget-3 .genericon-youtube:before {
	font-size: 1.5em;
}

/*----------------------
SHAREDDY (in posts)
 * -------------------*/

.sharedaddy.sd-sharing-enabled {
	padding-left: 20px!important;
}
div.sharedaddy h3.sd-title {
	text-shadow: none;
}
div.sharedaddy h3.sd-title:before {
	width: 100px!important;
	border-top: 1px solid #ddd!important;
	margin-top: 1em;
}

/*----------------------
RELATED POSTS
 * -------------------*/

#jp-relatedposts {
    padding-left: 20px;
	padding-right: 20px;
    margin: 0!important;
}
#jp-relatedposts h3.jp-relatedposts-headline {
	text-shadow: none;
}
#jp-relatedposts h3.jp-relatedposts-headline em:before {
	width: 100px!important;
    border-top: 1px solid #ddd!important;
    margin-bottom: 1em;
}

/*-----------------------------------------------------
 * POPUP MAKE
-----------------------------------------------------*/

/*----------------------
ALL POPUPS
 * -------------------*/

/* Close button */
.popmake-close, .pum-overlay.pum-click-to-close {
	z-index:  99999999!important;
}

/* Responsiveness for display sizes tiny and small */
@media only screen and (max-width: 767px) {
    .pum-container.pum-responsive-small, .pum-container.pum-responsive.pum-responsive-tiny {
        left: 3%!important;
        width: 94%!important;
    }
}
@media only screen and (min-width: 768px) {
    .pum-container.pum-responsive-small, .pum-container.pum-responsive.pum-responsive-tiny {
        width: 80%!important; 
    }
}
@media only screen and (min-width: 1024px) {
    .pum-container.pum-responsive.pum-responsive-small, .pum-container.pum-responsive.pum-responsive-tiny {
        width: 60%!important;
	}
}
@media only screen and (min-width: 1280px) {
    .pum-container.pum-responsive.pum-responsive-small, .pum-container.pum-responsive.pum-responsive-tiny {
        width: 50%!important;
	}
}
@media only screen and (min-width: 1600px) {
    .pum-container.pum-responsive.pum-responsive-small, .pum-container.pum-responsive.pum-responsive-tiny {
        width: 40%!important;
	}
}

/* Subscribe text font */
.mySubscribeFont {
	font-size: medium!important;
	line-height: normal;
}

/*----------------------
THEME myPopup1 - id=2961
 * -------------------*/

/* Title */
.pum-theme-2961 .pum-title, .pum-theme-mypopup1 .pum-title {
	background-color: #0074ad!important;
    background-image: linear-gradient(to bottom, #08c, #111)!important;
    color: #fff!important;
	margin: -28px -28px 0!important;
	padding: 28px!important;
}

/*-----------------------------------------------------
 * EXIT POPUP MAKE
-----------------------------------------------------*/

/* Paragraph font */
#exitpopup-modal p {
	color: #2d2d2d!important;
    font-size: small;
	line-height: normal;
}

/* Scroll */
#exitpopup-modal {
	overflow: scroll;
}

/* Window */
#exitpopup-modal .exitpopup-modal-window {
	margin-top:10px;
	height: fit-content!important;
}

/* Underlay */
#exitpopup-modal .underlay {
    background-color: rgba(17,17,17,0.7)!important;
}

/* Body */
#exitpopup-modal .modal-body {
    padding: 1em 28px 0em 28px!important;
    font-size: inherit!important;
	max-height:unset!important;
}

/* Title box */
#exitpopup-modal .modal-title {
	background-color: #08c;
    background-image: linear-gradient(to bottom, #08c, #111)!important;
	padding: 28px 0!important;
	font-family: inherit;
    font-weight: 100;
    font-size: 34px;
    line-height: 36px;
	text-transform: none;
}

/* Title text */
#exitpopup-modal h3 {
    color: #fff;
    font-size: 34px;
    text-transform: none;
    font-weight: 100;
}

/* Close button */
#exitpopup-modal .exitpopup-modal-footer {
	bottom: unset;
	top: 8px!important;
	text-align: right;
}
#exitpopup-modal .exitpopup-modal-footer p {
	color: #fff!important;
	padding: 0.5px 8.625px;
	font-weight: 100;
	font-size: 20px;
	line-height: 20px;
	border: 1px none #fff;
	border-radius: 42px;
	box-shadow: 0px 0px 0px 0px rgba(2,2,2,0.23);
	background-color: rgba( 49, 91, 124, 1.00 );
	margin-right: 8px;
}

/* Responsiveness */
@media only screen and (max-width: 719px) {
	#exitpopup-modal .exitpopup-modal-window {	
		left: 3%!important;
        width: 94%!important;
	}
}	
@media screen and (min-width: 720px) {
	#exitpopup-modal .exitpopup-modal-window {
		width: 80%;
	}
}
@media screen and (min-width: 1024px) {
	#exitpopup-modal .exitpopup-modal-window {
		width: 60%!important;
	}
}@media screen and (min-width: 1280px) {
	#exitpopup-modal .exitpopup-modal-window {
		width: 50%!important;
	}
}
@media screen and (min-width: 1600px) {
	#exitpopup-modal .exitpopup-modal-window {
		width: 40%!important;
	}
}

/*-----------------------------------------------------
CONTACT FORM
-----------------------------------------------------*/

/* Hide or show menu option */
.hide-contact {
	display: none!important;
}
@media (min-width: 350px) {
	.hide-contact {
		display: block!important;
	}
}

/*-----------------------------------------------------
CONSTANT CONTACT FORM
-----------------------------------------------------*/

/* Hide or show menu option */
.hide-constant-contact {
	display: none!important;
}
@media (min-width: 350px) {
	.hide-constant-contact {
		display: block!important;
	}
}

/* Field margin */
.ctct-form-wrapper .ctct-form-field {
    margin: 0 0 0.5rem!important;
}

/* Field label */
.ctct-form-wrapper .ctct-form .ctct-label-top label {
	font-size: small;
	margin-bottom: 0!important;
}

/* Required field mark */
.ctct-form abbr {
	display:none!important;
}

/* Text and email fields - Popoup */
.ctct-form-25166 .ctct-form-field-text input, .ctct-form-25166 .ctct-form-field-email input  {
	font-size: medium!important;
	width: 90%!important;
	height: 28px!important;
	margin-bottom: 0px!important;
}

/* Text and email fields - OnExit */
.ctct-form-25191 .ctct-form-field-text input, .ctct-form-25191 .ctct-form-field-email input  {
	font-size: medium;
	width: 90%!important;
	height: 26px!important;
	margin-bottom: 0px!important;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}

/* Submit button */
.ctct-form-field-submit {
	text-align: center!important;
}
.ctct-submit {
	width: 30%!important;
	background-color: #0074ad!important;
	background-image: linear-gradient(to bottom,#08c,#111)!important;
	color: #fff!important;
	border: 1px solid #0074ad!important;
	border-top-color: #08c!important;
	border-bottom-color: #111!important;
	border-radius: 4px!important;
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05)!important;
}
.ctct-submit:hover {
	color: #fff;
    background-color: #0085ba!important;
	background-image: linear-gradient(to bottom,#00a9ed,#555)!important;
	background-position: 0!important;
	border: 1px solid #0085ba!important;
	border-top-color: #00a9ed!important;
	border-bottom-color: #555!important;
}

/* Privacy policy */
.ctct-disclosure {
    display:none!important;
}

/* Error message */
.ctct-form-wrapper .ctct-message.ctct-error {
	font-size: medium!important;
}

/* Success message */
.ctct-form-wrapper .ctct-message.ctct-success {
	font-size: medium!important;
}

/*-----------------------------------------------------
404 ERROR PAGE
-----------------------------------------------------*/

/* Background */
.page-id-25201 #tc-page-wrap, .error404 #tc-page-wrap {
	background-color: #0074ad;
    background-image: linear-gradient(to bottom, #08c, #111);
}

/* Hide topbar */
.page-id-25201 .tc-title-logo-on, .error404 .tc-title-logo-on {
	display: none!important
}

/* Adjust main-wrapper */
.page-id-25201 #main-wrapper, .error404 #main-wrapper {
	margin-top: 0!important;
	margin-bottom: 0!important
}

/* Hide page title */
.page-id-25201 .entry-header, .error404 .entry-header {
	display: none!important
}

/* Hide footer */
.page-id-25201 footer#footer, .error404 footer#footer {
	display: none!important
}

/* Disable exit-popup */	
.page-id-25201 #exitpopup-modal, .error404 #exitpopup-modal {
	display: none!important
}


/******************************************************
GENERAL SETTINGS
******************************************************/

/*-----------------------------------------------------
COLOR SCHEME AND GRADIENTS
-----------------------------------------------------*/

/* Color scheme (visit http://www.colorhexa.com/0088cc) */
.myPrimary, a.myPrimary:link, a.MyPrimary:visited {color: #08c}		/* Bootstrap Primary - Blue */
.mySuccess, a.mySuccess:link, a.MySuccess:visited {color: #62c462}	/* Boostrap Success - Green */
.myInfo, a.myInfo:link, a.myInfo:visited {color: #3bf}			    /* Bootstrap Info - Ice Blue */
.myWarning, a.myWarning:link, a.myWarning:visited {color: #fbb450}	/* Bootstrap Warning - Orange */
.myDanger, a.myDanger:link, a.myDanger:visited {color: #ee5f5b}		/* Bootstrap Danger - Red */
.myOrange, a.myOrange:link, a.myOrange:visited {color: #c40}		/* Complementary to Primary - Orange } */
.myGreen, a.myGreen:link, a.myGreen:visited {color: #0ca}		    /* Analogous to Primary - Green } */
.myLightGray {color: #fafafa}						                /* General background */
.myMediumGray {color: #c9c9c9}                                      /* Posts background */
.myDarkGray {color: #afafaf}                                        /* Posts left border */

/* Hover on dark backgrounds */
a.myWarning:hover {color: yellow}

/* Vertical gradients (V) */
.myPrimaryGrad-V {
    background-color: #0074ad;
    background-image: linear-gradient(to bottom, #08c, #111);
    background-repeat: repeat;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
    color: #fff;
}
.mySuccessGrad-V {
    background-color: #5bb75b;
    background-image: linear-gradient(to bottom, #62c462, #51a351);
    background-repeat: repeat;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
    color: #fff;
}
.myInfoGrad-V {	
    background-color: #1fadf5;
    background-image: linear-gradient(to bottom, #3bf, #0099e6);
    background-repeat: repeat;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
    color: #fff;
}
.myWarningGrad-V {
    background-color: #faa732;
    background-image: linear-gradient(to bottom, #fbb450, #89406);
    background-repeat: repeat;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
    color: #fff;
}
.myDangerGrad-V {
    background-color: #da4f49;
    background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
    background-repeat: repeat;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
    color: #fff;
}

/* Horizontal gradients (H) */
.myBlueGrad-H {
    background-color: #0074ad;
    background-image: linear-gradient(to right, #000, #08c);
    background-repeat: repeat;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
    color: #fff;
}
.myOrangeGrad-H {
    background-image: linear-gradient(to right,#000,#c40);
    background-repeat: repeat;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
    color: #fff;
}
.myGreenGrad-H {
    background-image: linear-gradient(to right,#000,#0ca);
    background-repeat: repeat;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
    color: #fff;
}

/*-----------------------------------------------------
FONTS
-----------------------------------------------------*/

/* Post headers */
.post h1 {font-size: 1.75em;}
.post h2 {font-size: 1.50em;}
.post h1, .post h2 {line-height: 1.25em;}

/* Lists fonts /* Theme default 20px - Changes to proportional */
dd, dt, li {line-height: 1.50em;}
@media only screen and (min-width: 980px) {
	dd, dt, li {
        line-height: 1.42em;
    }
}

/* Caption font */
.myCaption {
    font-size: 85%;
    line-height: 16px;
}

/* Quote fonts */
blockquote p {
    font-size: 100%;
    font-weight: 400;
    line-height: 1.25;
    margin-bottom: 10px;
}

/*-----------------------------------------------------
PARAGRAPHS
-----------------------------------------------------*/

/* Text justification (not for tablets and mobiles) */
.myTextJustify {text-align: left;}
@media only screen and (min-width: 1024px) {
    .myTextJustify {
        text-align: unset;
	}
}

/* Quotes */
blockquote {background: transparent;}

/* Narrow columns */
.narrow, narrow-left, narrow-right {padding: 0;}
@media only screen and (min-width: 980px) {
    .narrow {padding: 0 7.5%;}
    .narrow-left {padding: 0 0 0 3.5%;}
    .narrow-right {padding: 0 3.5% 0 0;}
}

/*-----------------------------------------------------
FLEX
-----------------------------------------------------*/

/* Flex boxes (disabled in mobiles) */
.myFlex, .myFlexCenter, .myFlexVert {display: block;}
@media only screen and (min-width: 720px) {
	.myFlex {
		display: flex!important;
	}
	.myFlexCenter {
		display: flex!important;
		align-items: center!important;
	}
}

/*-----------------------------------------------------
ANCHOR OFFSETS
On a href="#id" link the browser does not scroll
to the exact id position because of header height.
-----------------------------------------------------*/

.anchor-offset {
    display: block;
    position: relative;
    top: -90px;
    visibility: hidden;
}
@media (min-width: 768px) {
	.anchor-offset {
        top: -80px;
    }
}
@media only screen and (min-width: 980px) {
    .anchor-offset {
		top: -75px;
    }
}

.anchor-offset-100 {
    display: block;
    position: relative;
    top: -100px;  /* adjust for responsiveness */
    visibility: hidden;
}

/******************************************************
RESPONSIVENESS
******************************************************/

/*-----------------------------------------------------
CUSTOMIZR @media breakpints:
@media (min-width: 1200px)
@media (min-width: 980px)
@media (max-width: 979px)
@media (min-width: 768px) and (max-width: 979px)
@media (max-width: 767px)
@media (min-width: 480px) and (max-width: 767px)
@media (max-width: 480px)
@media (max-width: 400px)
@media (max-width: 320px)
-----------------------------------------------------*/

/*-----------------------------------------------------
Hide/Show blocks
-----------------------------------------------------*/

/* Breakpoint 768px or mobiles */
.hide-768, hide-mobiles, .fathom-box-1 {display: none;}
@media only screen and (min-width: 768px) {
	.hide-768, .hide-mobiles, .fathom-box-1 {display: block;}
}

/* Breakpoint 1280px */
.myShowUpto1279 {display: block}
.myShowFrom1280 {display: none}

@media only screen and (min-width: 1280px) {
	.myShowUpto1279 {display: none}
	.myShowFrom1280 {display: block}
}

/* Breakpoint 1366px */
.myShowUpto1365 {display: block}
.myShowFrom1366 {display: none}
@media only screen and (min-width: 1366px) {
	.myShowUpto1365 {display: none}
	.myShowFrom1366 {display: block}
}

/* Breakpoint 1440px */
.myShowUpto1439 {display: block}
.myShowFrom1440 {display: none}
@media only screen and (min-width: 1440px) {
	.myShowUpto1439 {display: none}
	.myShowFrom1440 {display: block}
}

/* Breakpoint 1600px */
.myShowUpto1599 {display: block}
.myShowFrom1600 {display: none}
@media only screen and (min-width: 1600px) {
	.myShowUpto1599 {display: none}
	.myShowFrom1600 {display: block}
}

/* Breakpoint 1920px */
.myShowUpto1919 {display: block}
.myShowFrom1920 {display: none}
@media only screen and (min-width: 1920px) {
	.myShowUpto1919 {display: none}
	.myShowFrom1920 {display: block}
}

/*-----------------------------------------------------
Responsive video
-----------------------------------------------------*/

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/*-----------------------------------------------------
Responsive video 2 (con borde)
-----------------------------------------------------*/

.video-container-2 {
        background-color: #222;
        border: 20px solid #222;
        border-radius: 10px;
        height: 0;
        margin-bottom: 0px;
        overflow: hidden;
        padding-top: 30px!important;
        padding-bottom: 56.25%!important;
        position: relative;
        z-index: 1!important;
}

.video-container-2 iframe, .video-container-2 object, .video-container-2 embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/*-----------------------------------------------------
Responsive audio 2 (con borde)
-----------------------------------------------------*/

.audio-container-2 {
        background-color: #222;
        border: 20px solid #222;
        border-radius: 10px;
        /*height: 0;*/
        margin-bottom: 0px;
        overflow: hidden;
        /*padding-top: 0px!important;*/
        /*padding-bottom: 56.25%!important;*/
        position: relative;
        z-index: 1!important;
}

.audio-container-2 iframe, .audio-container-2 object, .audio-container-2 embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}




